JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Loading...
Searching...
No Matches
Here is a list of all variables with links to the classes they belong to:

### - o -

- offscreenMousePos : MouseInputSource
- offset : DropShadow, juce::midi_ci::Pagination
- onChange : ComboBox, NetworkServiceDiscovery::AvailableServiceList
- onClick : Button
- onDefaultChange : ValueTreePropertyWithDefault
- onDragEnd : Slider
- onDragStart : Slider
- onEditorHide : Label
- onEditorShow : Label
- onErrorOccurred : CameraDevice, VideoComponent
- onEscapeKey : TextEditor
- onFocusLost : TextEditor
- ongoing : PushNotifications::Notification
- onHeightChange : MultiChoicePropertyComponent
- onPanelMove : SidePanel
- onPanelShowHide : SidePanel
- onPlaybackStarted : VideoComponent
- onPlaybackStopped : VideoComponent
- onReturnKey : TextEditor
- onShaderActivated : OpenGLGraphicsContextCustomShader
- onStateChange : Button
- onTextChange : Label, TextEditor
- onValueChange : Slider
- openGLContext : OpenGLAppComponent
- options : StandalonePluginHolder
- order : FlexItem, GridItem
- orderId : InAppPurchases::Purchase
- orientation : MouseEvent
- originalCategory : juce::midi_ci::Message::ACK, juce::midi_ci::Message::NAK
- originalComponent : MouseEvent
- originatingComponent : ApplicationCommandTarget::InvocationInfo
- originRelativeToComponent : Drawable
- osDefaultStackSize : Thread
- osxLibrarySubFolder : PropertiesFile::Options
- out : LowLevelGraphicsPostScriptRenderer
- output : AudioFormatWriter
- outputBuses : AudioProcessor::BusesLayout
- outputChannels : AudioDeviceManager::AudioDeviceSetup
- outputDeviceName : AudioDeviceManager::AudioDeviceSetup
- outputLayouts : AudioProcessor::BusesProperties
- outputPathID : juce::midi_ci::Message::Discovery, juce::midi_ci::Message::DiscoveryResponse
- overlapPixels : TabBarButton
- owner : TabBarButton